<?xml version="1.0" encoding="utf-8"?>
<flectra>
    <data noupdate="1">
    
        <record id="data_branch_4" model="res.branch">
            <field name="name">New York</field>
            <field name="code">NY</field>
            <field name="company_id" ref="base.main_company"/>
            <field name="street">80 Broad St</field>
            <field name="city">Scranton</field>
            <field name="zip">10004</field>
            <field name='country_id' ref='base.us'/>
            <field name='state_id' ref='base.state_us_27'/>
            <field name="phone">+1 485 123 8989</field>
        </record>
        <record id="data_branch_2" model="res.branch">
            <field name="name">Washington</field>
            <field name="code">WA</field>
            <field name="company_id" ref="base.main_company"/>
            <field name="street">2050 Bamako Place</field>
            <field name="zip">DC 20521-7100</field>
            <field name='country_id' ref='base.us'/>
            <field name='state_id' ref='base.state_us_48'/>
            <field name="phone">+1 555 123 8069</field>
        </record>
        <record id="data_branch_3" model="res.branch">
            <field name="name">New Jersey</field>
            <field name="code">NJ</field>
            <field name="company_id" ref="base.main_company"/>
            <field name="street">2711-2880 Nulla St.</field>
            <field name="zip">NJ 20521-7100</field>
            <field name='country_id' ref='base.us'/>
            <field name='state_id' ref='base.state_us_48'/>
            <field name="phone">(372) 587-2335</field>
        </record>


        <record id="base.user_demo" model="res.users">
            <field name="branch_ids" eval="[(6,0,[ref('data_branch_1'),ref('data_branch_2'),ref('data_branch_3')])]"/>
            <field name='default_branch_id' ref='data_branch_1'/>
        </record>
    </data>
</flectra>
